table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: center; /* Centrer le texte */
}
th {
    background-color: orange;
    color: white;
}
.sla-result {
    background-color: orange;
    color: white;
}

.total-row {
    background-color: orange;
    color: white;
}

.button-calculate {
    background-color: orange;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
}

table.full-width {
    width: 100%;
}
